/* BOF HEADER */
@media screen and (min-width: 1024px) {
    #arUvpTopBar{
        background-color:rgba(230,226,223,.5)
    }
    .arUvpItems{
        display:flex;
        justify-content:space-between;
        margin-bottom:10px
    }
    .arUvpItem{
        position:relative;
        display:inline-block;
        overflow:visible;
        vertical-align:top;
        cursor:default
    }
    .arUvpItem>img{
        position:relative;
        top:-1px;
        vertical-align:middle;
        margin-right:6px;
        height:15px;
        width:15px
    }
    .arUvpItem>span{
        color:#666;
        line-height:30px
    }
    .arCaretDown{
        position:relative;
        top:1px;
        display:inline-block;
        width:20px;
        height:19px;
        margin-left:4px;
        background:url(https://www.mey.com/skin/frontend/ultimo/fg_mey/images/sprite.png) -265px -110px no-repeat transparent;
        transform:scale(.7);
        opacity:.5
    }
    .arUvpContent {
        display: none;
        position:absolute;
        width:300px;
        border:1px solid #E5E5E5;
        z-index:9999;
        margin: 0px;
    }

    .arUvpItems>li:last-child .arUvpContent{
        right:0
    }
    .arUvpItem:hover .arUvpContent{
        display:block
    }
    .arUvpContentHead{
        padding:18px;
        background-color:#F2F0EF;
        text-align:center
    }
    .arUvpContentHead>img{
        height:35px;
        width:35px
    }
    .arUvpContentBody{
        padding:10px;
        background-color:#FFF
    }
    .arUvpContentBody>p{
        margin-bottom:4px;
        color:#3B3B3B!important;
        text-align:left
    }
    .arMoreInfoLink{
        color:#E6007E!important
    }
    #arUvpInterstitial{
        display:flex;
        margin:36px 0 30px 0
    }
    .arInterstitialUvpItem{
        flex-grow:1;
        flex-basis:0;
        text-align:center;
        margin-right:40px
    }
    .arInterstitialUvpItem:last-child{
        margin-right:0
    }
    .arInterstitialUvpIcon>img{
        height:35px;
        width:35px
    }
    .arInterstitialUvpItem[data-ar-uvp=returns]>.arInterstitialUvpIcon>img,.arUvpItem[data-ar-uvp=returns] .arUvpContentHead>img{
        height:38px;
        width:38px;
        margin-bottom:-3px
    }
    .arInterstitialUvpItem[data-ar-uvp=onaccount]>.arInterstitialUvpIcon>img,.arUvpItem[data-ar-uvp=onaccount] .arUvpContentHead>img{
        height:34px;
        width:34px;
        margin-bottom:1px
    }
    .arInterstitialUvpHeadline{
        margin:24px 0 6px;
        color:#989898;
        text-transform:uppercase;
        font-size:13px
    }
    #arUvpInterstitial a,.arInterstitialUvpText{
        color:#989898
    }
    .arExperiment_t1.arVariation_1 .block_home_shopbenefits{
        display:none
    }
    #arFooterHotline>div{
        line-height:16px
    }
    .arPink{
        color:#E6007E!important
    }
    #arCookieBox{
        position:fixed;
        left:-2px;
        bottom:30px;
        width:300px;
        padding:20px;
        border:1px solid #999;
        border-radius:3px;
        background-color:#FFF;
        opacity:.9;
        z-index:999999
    }
    #arCookieBox>.arBtnEinverstanden{
        padding:10px 25px;
        border:1px solid #E6007E;
        color:#E6007E;
        cursor:pointer
    }
    .arExperiment_t1.arVariation_1 #v-cookielaw{
        display:none!important
    }
    .arInterstitialUvpIcon>img,.arUvpContentHead>img{
        image-rendering:-moz-crisp-edges;
        image-rendering:-o-crisp-edges;
        image-rendering:-webkit-optimize-contrast;
        image-rendering:crisp-edges;
        -ms-interpolation-mode:nearest-neighbor
    }
    .arTelephone{
        white-space:nowrap
    }
    #arFooterHotline a[href^=tel],#arUvpInterstitial a[href^=tel],#arUvpTopBar a[href^=tel]{
        color:inherit;
        text-decoration:none
    }
    .arNoTel{
        display:inline-block;
        height:0;
        width:0
    }
    .arNoTel.arNoTelSpace{
        width:4px
    }

}



@media screen and (max-width: 1023px) {
    
    .show-in-large { display: none !important; }

    .arUvpContent {
        position: unset !important;
        margin: 0px auto !important;
    }

    .arUvpItems{
        display: block !important;
    }

    .arUvpItem {
        position: unset !important;
        display: block !important;
    }

}

/* EOF HEADER */




/* BOF FOOTER */
#arUvpTopBar{
    background-color:rgba(230,226,223,.5)
}
.arUvpItems{
    display:flex;
    justify-content:space-between;
    margin-bottom:10px
}
.arUvpItem{
    position:relative;
    display:inline-block;
    overflow:visible;
    vertical-align:top;
    cursor:default
}
.arUvpItem>img{
    position:relative;
    top:-1px;
    vertical-align:middle;
    margin-right:6px;
    height:15px;
    width:15px
}
.arUvpItem>span{
    color:#666;
    line-height:30px
}
.arCaretDown{
    position:relative;
    top:1px;
    display:inline-block;
    width:20px;
    height:19px;
    margin-left:4px;
    background:url(https://www.mey.com/skin/frontend/ultimo/fg_mey/images/sprite.png) -265px -110px no-repeat transparent;
    transform:scale(.7);
    opacity:.5
}
.arUvpContent{
    display:none;
    position:absolute;
    width:300px;
    border:1px solid #E5E5E5;
    z-index:9999
}
.arUvpItems>li:last-child .arUvpContent{
    right:0
}
.arUvpItem:hover .arUvpContent{
    display:block
}
.arUvpContentHead{
    padding:18px;
    background-color:#F2F0EF;
    text-align:center
}
.arUvpContentHead>img{
    height:35px;
    width:35px
}
.arUvpContentBody{
    padding:10px;
    background-color:#FFF
}
.arUvpContentBody>p{
    margin-bottom:4px;
    color:#3B3B3B!important
}
.arMoreInfoLink{
    color:#E6007E!important
}
#arUvpInterstitial{
    display:flex;
    margin:36px 0 30px 0
}
.arInterstitialUvpItem{
    flex-grow:1;
    flex-basis:0;
    text-align:center;
    margin-right:40px
}
.arInterstitialUvpItem:last-child{
    margin-right:0
}
.arInterstitialUvpIcon>img{
    height:35px;
    width:35px
}
.arInterstitialUvpItem[data-ar-uvp=returns]>.arInterstitialUvpIcon>img,.arUvpItem[data-ar-uvp=returns] .arUvpContentHead>img{
    height:38px;
    width:38px;
    margin-bottom:-3px
}
.arInterstitialUvpItem[data-ar-uvp=onaccount]>.arInterstitialUvpIcon>img,.arUvpItem[data-ar-uvp=onaccount] .arUvpContentHead>img{
    height:34px;
    width:34px;
    margin-bottom:1px
}
.arInterstitialUvpHeadline{
    margin:24px 0 6px;
    color:#989898;
    text-transform:uppercase;
    font-size:13px
}
#arUvpInterstitial a,.arInterstitialUvpText{
    color:#989898
}
.arExperiment_t1.arVariation_1 .block_home_shopbenefits{
    display:none
}
#arFooterHotline>div{
    line-height:16px
}
.arPink{
    color:#E6007E!important
}
#arCookieBox{
    position:fixed;
    left:-2px;
    bottom:30px;
    width:300px;
    padding:20px;
    border:1px solid #999;
    border-radius:3px;
    background-color:#FFF;
    opacity:.9;
    z-index:999999
}
#arCookieBox>.arBtnEinverstanden{
    padding:10px 25px;
    border:1px solid #E6007E;
    color:#E6007E;
    cursor:pointer
}
.arExperiment_t1.arVariation_1 #v-cookielaw{
    display:none!important
}
.arInterstitialUvpIcon>img,.arUvpContentHead>img{
    image-rendering:-moz-crisp-edges;
    image-rendering:-o-crisp-edges;
    image-rendering:-webkit-optimize-contrast;
    image-rendering:crisp-edges;
    -ms-interpolation-mode:nearest-neighbor
}
.arTelephone{
    white-space:nowrap
}
#arFooterHotline a[href^=tel],#arUvpInterstitial a[href^=tel],#arUvpTopBar a[href^=tel]{
    color:inherit;
    text-decoration:none
}
.arNoTel{
    display:inline-block;
    height:0;
    width:0
}
.arNoTel.arNoTelSpace{
    width:4px
}
 @media all and (max-width: 768px) {
     #ab-test-footer {
         display: none;
    }
}

/* EOF FOOTER */
